const String getClientHubsQuery = r'''
    query getClientHubs() {
      client_hubs {
        id
        name
        address
        full_address {
          street_number
          zip_code
          latitude
          longitude
          formatted_address
          street
          region
          city
          country
        }
      }
    }
  ''';

const String getClientAddonsQuery = r'''
  query getClientAddons() {
    client_business_addons {
      id
      name
    }
  }
  ''';

const String getClientTagsQuery = r'''
  query getClientTags() {
     client_tags {
      id
      name
      slug
    }
  }
  ''';

const String getClientBusinessSkillQuery = r'''
  query getClientSkills() {
    client_business_skills {
      id
      skill {
        id
        name
        slug
        price
      }
      price
      is_active
    }
  }
  ''';

const String getClientMembersQuery = r'''
  query getClientMembers() {
    client_shift_contacts() {
      id
      first_name
      last_name
      title
      avatar
      auth_info {
        email
        phone
      }
    }
  }
  ''';

const String getClientDepartmentsQuery = r'''
  query getClientSkills($hub_id: ID!) {
    client_hub_departments(hub_id: $hub_id) {
      id
      name
    }
  }
  ''';


